commit c818e93949c657d13904596f6e4e2bb1c08306f5
Author: freddy77 <freddy77>
Date:   Fri Aug 8 13:43:50 2008 +0000

    add a note

diff --git a/TODO.freddy b/TODO.freddy
index 663dd53..d60b592 100644
--- a/TODO.freddy
+++ b/TODO.freddy
@@ -52,6 +52,10 @@ test to review
 - getdata.c ??
 - putdata.c ??
 - wchar.c
+Is it possible to support direct binding for parameters using different
+encodings? For instance client <-> server iso8859-1 <-> ucs2. It should be
+possible changing TDSCOLUMN->char_conv. Some work should be done in 
+src/tds/iconv.c in order to get a valid char_conv changing client encoding.
 
 Other
 -----

